[HEADER]
VERSION=3
CAMERA_COUNT=20
SET_NAME=TV 2

[CAMERA_0]
NAME=UNNAMED
POSITION=380.053 ,-21.1087 ,158.706
FORWARD=0.0177746 ,-0.0649544 ,-0.997733
UP=0.00115694 ,0.997889 ,-0.0649443
MIN_FOV=12
MAX_FOV=12
IN_POINT=0
OUT_POINT=0.0277914
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=UNNAMED
POSITION=380.053 ,-21.1087 ,158.706
FORWARD=-0.0481711 ,-0.0349927 ,0.998229
UP=-0.00168668 ,0.999388 ,0.0349522
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.0277914
OUT_POINT=0.057859
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=UNNAMED
POSITION=323.857 ,-22.7914 ,774.991
FORWARD=0.398853 ,-0.0409886 ,-0.916101
UP=0.0163621 ,0.999159 ,-0.0375812
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.057859
OUT_POINT=0.132563
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-137.857 ,-39.4902 ,764.236
FORWARD=0.992912 ,-0.0110002 ,0.118369
UP=0.0109227 ,0.999939 ,0.00130208
MIN_FOV=9
MAX_FOV=12
IN_POINT=0.132563
OUT_POINT=0.206354
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-36.6123 ,-35.7999 ,320.73
FORWARD=-0.320522 ,-0.06695 ,0.944878
UP=-0.0215072 ,0.997756 ,0.063402
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.206354
OUT_POINT=0.245942
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=UNNAMED
POSITION=-36.6123 ,-35.7999 ,320.73
FORWARD=0.320865 ,-0.0689457 ,-0.944617
UP=0.0221749 ,0.99762 ,-0.0652827
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.245942
OUT_POINT=0.282076
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=UNNAMED
POSITION=83.5823 ,-41.092 ,-51.5039
FORWARD=-0.315552 ,0.000999425 ,0.948912
UP=0.000315494 ,0.999999 ,-0.000948416
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.282076
OUT_POINT=0.334411
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=113.201 ,-50.2344 ,-403.5
FORWARD=0.241369 ,-0.00700061 ,0.970412
UP=0.00168979 ,0.999975 ,0.00679338
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.334411
OUT_POINT=0.388096
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=-147.843 ,-36.0182 ,-377.218
FORWARD=0.994884 ,-0.0349934 ,0.0948109
UP=0.0348355 ,0.999386 ,0.00331965
MIN_FOV=9
MAX_FOV=12
IN_POINT=0.388096
OUT_POINT=0.442457
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=UNNAMED
POSITION=-308.732 ,-50.1495 ,-1.91248
FORWARD=0.877077 ,0.00899936 ,-0.480276
UP=-0.00789372 ,0.999959 ,0.00432233
MIN_FOV=9
MAX_FOV=12
IN_POINT=0.442457
OUT_POINT=0.483276
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=UNNAMED
POSITION=-439 ,-57.1533 ,132.032
FORWARD=0.68582 ,-0.013 ,-0.727667
UP=0.00891633 ,0.999915 ,-0.00946063
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.483276
OUT_POINT=0.530080
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=UNNAMED
POSITION=-406.051 ,-57.5492 ,470.491
FORWARD=0.29906 ,-0.0249974 ,-0.953918
UP=0.00747802 ,0.999686 ,-0.0238533
MIN_FOV=9
MAX_FOV=12
IN_POINT=0.530080
OUT_POINT=0.587745
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=UNNAMED
POSITION=-651.495 ,-71.2843 ,227.207
FORWARD=0.300994 ,0.0189979 ,0.95345
UP=-0.0057193 ,0.999819 ,-0.0181174
MIN_FOV=9
MAX_FOV=12
IN_POINT=0.587745
OUT_POINT=0.658232
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=UNNAMED
POSITION=-591.224 ,-76.4466 ,-154.132
FORWARD=-0.53226 ,-0.0549732 ,0.844806
UP=-0.0293036 ,0.998486 ,0.0465118
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.658232
OUT_POINT=0.710758
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=UNNAMED
POSITION=-381.437 ,-75.1792 ,-370.338
FORWARD=-0.712024 ,-0.0449856 ,0.700727
UP=-0.0320626 ,0.998987 ,0.0315547
MIN_FOV=9
MAX_FOV=12
IN_POINT=0.710758
OUT_POINT=0.761682
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=UNNAMED
POSITION=-198.17 ,-70.8152 ,-760.31
FORWARD=-0.515418 ,-0.0489812 ,0.855551
UP=-0.0252754 ,0.998799 ,0.0419561
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.761682
OUT_POINT=0.818741
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=UNNAMED
POSITION=71.6305 ,-53.5417 ,-553.858
FORWARD=-0.711884 ,-0.0888826 ,-0.696673
UP=-0.0635261 ,0.996041 ,-0.062168
MIN_FOV=9
MAX_FOV=12
IN_POINT=0.818741
OUT_POINT=0.861535
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=UNNAMED
POSITION=344.314 ,-50.7672 ,-644.324
FORWARD=-0.965792 ,-0.0309953 ,0.257518
UP=-0.0299494 ,0.999519 ,0.00798613
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.861535
OUT_POINT=0.912199
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=UNNAMED
POSITION=375.312 ,-37.3508 ,-252.839
FORWARD=0.0830353 ,-0.126658 ,-0.988484
UP=0.0106021 ,0.991946 ,-0.126217
MIN_FOV=9
MAX_FOV=11
IN_POINT=0.912199
OUT_POINT=0.973925
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=UNNAMED
POSITION=380.053 ,-21.1087 ,158.706
FORWARD=0.0177746 ,-0.0649544 ,-0.997733
UP=0.00115694 ,0.997889 ,-0.0649443
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.973925
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

